/* GLOBAL */
.homepage{
  font-family: "Benton Sans Light", "Open Sans", "Arial", "Arial Unicode MS", sans-serif;
  font-weight: 400;
  color: #FFFFFF;
  background: white !important;
}

.homepage a{
	cursor: pointer;
}
.homepage .ss-icon{
	font-size: 14px;
}
.home-header{
	font-size: 50px;
	padding: 25px 0;
	line-height: 57px;
}
.home-subheader{
	font-size: 28px;
	padding: 0px 25px 0 25px;}
.home-cta-text{
	font-weight: 500;
	color: white !important;
	font-size: 18px;
	text-transform: uppercase;
	display: inline-block;
}
.home-grey{
	color: #3a4d59 !important;
}
.home-blue{
	color: #2c94dd !important;
}
.home-hero-container{
	background-size: cover;
	background-repeat: no-repeat;
	margin: 0 -20px;
	overflow: hidden;
}
/* HOME HERO */
.home-hero-container.home-video{
	height: 787px;
	background-image: url(../img/home/to_your_devices.jpg);
	background-position: center;
	background-repeat: no-repeat;
}

.home-hero-container br{
	display: none;
}
.home-hero-container br.br-full{
	display: block;
}

.home-video .home-header{
	padding: 80px 40px 0;
	font-size: 58px;
	line-height: 1.172;
}
.home-video-cta{
	background: rgba(0,0,0,0.4);
	text-transform: uppercase;
	border: 1px solid white;
	border-radius: 8px;
	font-weight: 500;
	padding: 15px;
	margin-top: 35px;
	margin-left: 40px;
	color: white;
	text-align: center;
	display: inline-block;
	cursor: pointer;
	font-size: 18px;
}

.home-video-cta:hover{
	color: white;
	background: rgba(0,0,0,0.7);
}
.home-hero-content-container{
	width: 1100px;
	margin: 0 auto;
}
/* HOME MODAL */
.home-video-modal .social-share{
	font-size: 24px;
	margin-left:8px;
	display: none;
}
.home-video-modal .social-share a{
	padding: 0 5px;
}
.home-video-modal{
	display: none;
}
.home-video-modal .home-subheader{
	display: none;
	text-align: right;
	margin-right: 20px;
	padding:0px;
	font-size:26px;
	line-height:28px;
	margin-top:-10px;
}
.home-video-modal .home-cta-text{
	text-align: right;
	float: right;
	margin-right: 20px;
	display: none;
}
.home-modal-close{
	color: #FFF;
	float: right;
	padding: 5px;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 1;
	font-weight: normal;
	opacity: 1; 
}
.home-modal-close:hover{
	color: #FFF;
}
.home-modal-video-container{
	width: 100%;
	margin: 0 auto;
	position: absolute;
	top: 30px;
	bottom: 0;
}
.home-modal-top-bar{
	background: #000;
}

/* HOME BLUE CTA */

.home-cta-container{
	text-align: center;
	background: #2c94dd;
	padding-bottom: 14px;
	margin: 0 -20px;
}
.home-cta-container h2{
	padding-top: 15px;
}
.home-cta-container a{
	padding-top: 10px;
	margin-bottom:15px;
}
.home-cta-container h2{
	margin: 0 !important;
}

/* PRODUCTIVITY DEVICE LEFT CONTAINER */
.home-device-left-container.home-ipad{
	width: 100%;
	margin: 0 -20px;
}
.
.home-device-left-container .home-subheader{
	margin: 20px 0;
}
.home-device-left.home-device-iphone{
	background-image: url(../img/home/iphone.jpg);
	margin-top: 25px;
	background-repeat: no-repeat;
	background-position-y:-20px;
	height: 751px;
	width: 420px;
	position: relative;
}
.home-device-video{
	position: absolute;
	top: 90px;
	left: 78px;
}

.home-device-container-left{
	float: left;
}
.home-device-container-iphone{
	width: 50%;
}
.home-iphone{
	text-align: center;
}
.home-iphone .home-device-copy{
	width: 153px;
	font-size: 16px;
	font-weight: 300;
}
.home-device-copy-container-right{
	float: right;
	width: 48%;
	margin-right: 2%;
}
.home-ipad .home-device-copy-container-right{
	width:35%;
}
.home-device-copy-container-right .home-header{
	margin-top: 150px;
}
.home-device-copy-container-right .home-cta-text{
	margin-top: 50px;
}
.home-device-copy-column-left{
	display: inline-block;
	padding-right: 75px;
	vertical-align: top;
}
.home-device-copy-column-right{
	display: inline-block;
	vertical-align: top;
}
.home-device-icon{
	width: 126px;
	height: 126px;
	margin: 0 auto;
	background-repeat: no-repeat;
}
.home-icon-sync{
	background: url(../img/home/sync_icon.png);
}
.home-icon-share{
	background: url(../img/home/share_icon.png);
}
/* ENTERPRISE SECURITY */
.home-hero-container.home-enterprise-hero{
	height: 750px;
	background-image: url(../img/home/parallax-enterprise.jpg);
/*	background-image: url(../img/home/pixel-grid.gif); */
	background-size: cover;
	background-position: top center;
	background-color: black;
}
.home-enterprise-hero{
	text-align: left;
}
.home-enterprise-hero .home-hero-copy-left{
	font-size: 16px;
	line-height: 22px;
	width: 52%;
	padding-top: 100px;
	padding-left: 20px;
}
.home-enterprise-hero .home-cta-text{
	margin-top: 75px;
}

/* BEAUTY & BRAINS */
.home-device-left.home-device-ipad{
	background-image: url(../img/home/ipad.gif);
	background-repeat: no-repeat;
	background-position: right;
	height: 751px;
}
.home-device-container-ipad{
	width: 50%;
}
.home-device-container-ipad .home-header{
	text-align: left;
}
.home-ipad .home-device-copy-container-right{
}
.home-ipad .home-device-copy{
	width: 80%;
	font-size: 16px;
	line-height: 22px;
}

/* Iphone */
.home-iphone .home-header{
	margin-top:125px;
}
/* Solutions */
.home-solutions-hero{
	background-color: #3a7cb9;
	background-image: url(../img/home/parallax-solutions-2.jpg);
/*	background-image: url(../img/home/pixel-grid.gif); */
	background-size:cover;
	text-align: center;
	padding-bottom:60px;
	height: 1000px;
}
.home-solution-copy{
	font-size: 16px;
	font-weight: 300;
}

.home-solution-container{
	display:inline-block;
	width:424px;
	text-align:center;
	vertical-align:top;
	margin: 20px 40px;
}
h4.home-sync-header{
	font-size: 45px;
	padding-top: 40px;
	margin-bottom: -20px;
}
.home-solution-icon{
	width:120px;
	margin:0 auto;
}
.home-solution-container h2{
	width:335px;
	margin:0 auto;
	padding:15px 0;
	font-weight:400;
	line-height:34px;
}
.home-solution-container p{
	width:375px;
	margin:0 auto;
}
.home-solutions-hero .home-cta-text{
	margin-top:50px;
}
/* Redsox */
.home-hero-redsox-container{
	background-color: black;
	background-image: url(../img/home/parallax-redsox.jpg);
/*	background-image: url(../img/home/pixel-grid.gif); */
	background-size:cover;
	background-repeat: no-repeat;
	background-position: top center !important;
	margin: 0 -20px;
}
.home-hero-redsox-container .home-hero-content-container{
	text-align:center;
	padding:60px 0px 335px 0px;
}
.home-hero-redsox-container .home-header{
	padding:20px 0;
}
h3.home-subheader-smaller-mobile{
	font-size: 50px;
	margin-bottom:40px;
}


@media (max-width: 1440px){
	.home-ipad .home-device-copy{
		width: 80%;
	}
	.home-video-modal .home-subheader{
		font-size: 22px;
		padding: 0;
	}
}
/* SMALL DESKTOP */
@media (max-width:1120px){
	.home-device-copy-container-right{
		margin-right:0;
	}
	.home-hero-content-container{
		width:100%;
	}
	.home-ipad .home-device-copy-container-right {
		width: 50%;
	}
}

@media (max-width: 1024px){
	.homepage .masthead{
		position: relative;
		width: auto;
	}

	.home-wrapper{
		margin-top: 0;
	}
	.home-enterprise-hero,
	.home-solutions-hero,
	.home-hero-redsox-container{
		background-position: center center !important;
	}

	.home-video-modal .home-subheader{
		font-size: 19px;
		line-height: 22px;
		padding: 0;
	}
	.home-cta-text{
		font-size: 15px;
		line-height: 17px;
		padding: 0;
	}
	.home-hero-container.home-solutions-hero{
		height: auto;
	}
	.home-solution-container{
		width:100%;
		margin:40px 0px 40px 0px;
	}
}

@media (max-width: 940px){
	.home-iphone .home-header{
		margin-top: 40px;
	}

	.home-device-copy-column-left{
		padding: 0 20px;
	}
}

/* TABLET */
@media (max-width: 768px){
	.home-video-modal .home-subheader{
		display: none;
	}
	.home-video-modal .home-cta-text{
		text-align: center;
		width: 100%;
		float: none;
	}
	.home-video-modal .social-share{
		display: none;
	}
	.homepage .content-wrapper.home-wrapper {
		margin-top: -10px;
	}
	.home-hero-container.home-enterprise-hero{
		height: 525px;
	}
	.home-header{
		font-size: 42px;
		padding: 12px;
		line-height: 44px;
	}
	.home-video .home-header{
		font-size: 52px;
	}
	.home-subheader{
		line-height: 22px;  
		font-size: 20px;
	}
	h3.home-subheader-smaller-mobile{
		font-size: 18px;
		line-height: 20px;
		margin-top: -16px;
	}
	.home-hero-redsox-container .home-subheader-smaller-mobile{
		margin-bottom: 70px;
	}

	.homepage .mainnav-positioner{
		margin-top: -55px;
	}
	.home-solution-container h2{
		line-height: 24px;
	}

	.home-device-left-container.home-ipad{
		margin: 0;
	}
	
	.home-device-copy-container-right{
		float: none;
		width: 100%;
	} 

	.home-device-copy-container-right .home-header{
		margin-top: 25px;
	}
	h4.home-sync-header{
		font-size: 25px;
	}
	.home-hero-container.home-video{
		/* 		background-position: 40% top; */
	}
	
	.home-hero-container.home-video .home-header{
		padding-left: 20px;	
	}
	.home-hero-container.home-video .home-video-cta{
		margin-left: 20px;
	}
	.home-hero-container br.br-full{
		display: none;
	}
	.home-hero-container br.br-768{
		display: block;
	}
	.home-cta-container{
		height:auto;
		padding-bottom:10px;
	}
	.home-cta-container .home-subheader{
		line-height: 28px;
	}

	.home-iphone{
		height:1040px;
	}
	.home-device-container-iphone{
		width:426px;
		float:none;
		margin:0 auto;
	}
	.home-device-copy-column-left{
		padding: 10px 20px;
	}
	.home-iphone .home-device-copy{
		width:215px;
	}
	.home-hero-container.home-enterprise-hero{
		position:relative;
	}
	.home-enterprise-hero .home-hero-copy-left{
		margin: 70px auto 0 auto;
		text-align:center;
		width:520px;
		max-width:100%;
		padding: 0px 10px 0px 10px;
	}
	.home-device-copy-container-right{
		width:100%;
		float:none;
	}
	.home-hero-copy,
	.home-device-copy,
	.home-ipad .home-device-copy
	{
		font-size:14px;
	}
	.home-device-left.home-device-ipad{
		width:665px;
		height:445px;
		/* background:url(../img/home/ipad_tablet.gif); */
		background-size: cover;
		float:right;
		padding-right:20px;
	}
	.home-device-container-ipad{
		width:100%;
	}
	.home-ipad .home-device-copy-container-right{
		padding:0px;
		text-align:center;
		width:100%;
		
	}
	.home-ipad .home-device-copy{
		width:80%;
		margin:0 auto;
	}
	.home-video-modal .home-subheader{
		font-size: 19px;
		padding: 0;
	}
	.home-video-modal .home-cta-text{
	}
	.home-video-modal .social-share{
		font-size: 20px;
	}
}
/* PHONE */
@media (max-width: 450px){
	.home-hero-container.home-video{
		background-image: url(../img/home/to_your_devices_mobile.jpg);
		height:396px;
	}
	.home-hero-container .home-header{
		padding-top:14px;
	}
	.home-video-cta{
		padding:8px 12px;
		margin: 20px 0 0 30px;
	}
	.home-hero-container.home-enterprise-hero{
		height: 600px;
	}
	.home-hero-container.home-video .home-header{
		padding: 50px 0 0 30px;
		font-size: 34px;
	}
	.home-device-left.home-device-ipad{
		width:320px;
		height:250px;
		/* background:url(../img/home/ipad_tablet.gif); */
		background-size: cover;
		padding-right:20px;
	}
	.home-device-copy-container-right{
		min-width: 0;
	}
	.home-device-copy-container-right .home-cta-text{
		margin: 25px 0;
	}
	.home-enterprise-hero .home-hero-copy-left{
		margin: 70px auto 0 auto;
		text-align:center;
		max-width:100%;
		width: 290px;
		padding: 0px 10px 0px 10px;
	}
	h3.home-subheader-smaller-mobile{
		margin: 0;
	}
	.home-hero-redsox-container .home-header{
		padding-bottom: 0;
	}
	.home-hero-redsox-container .home-hero-content-container{
		width: 57%;
	}
	.home-ipad .home-device-copy{
		font-size: 14px;
	}
	.home-device-left-container.home-ipad{
		margin: 0;
	}
	.home-solutions-hero .home-hero-content-container{
		padding: 10px;
		width: 80%;
	}
	.home-header{
		font-size: 31px;
		line-height: 33px;
	}
	.home-solution-container h2{
		width: 100%;
		line-height: 22px;
	}
	.home-subheader{
		font-size: 18px;
	}
	.home-device-container-iphone{
		width: 300px;
	}
	.home-device-left.home-device-iphone{
		width: 300px;
		background-size: contain;
	}
	.home-solution-container p{
		width: 100%;
	}
	.home-video-cta{
		font-size: 12px;
	}
	.home-cta-text{
		font-size: 12px;
	}
	.home-device-copy-column-left{
		padding: 0;
	}
}

@media (max-width: 320px){
	.home-hero-container.home-video .home-header{
		padding: 50px 0 0 12px;
		font-size: 28px;
	}

	.home-hero-container.home-video .home-video-cta{
		margin: 20px 0 0 12px;

	}

}
